Pause or resume payouts
PUT
Set inactive to pause payouts and active to resume them. Activating checks that the merchant and project are active.
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with an admin API key as the username and an empty password.
payout_entity_id*stringThe ID of the payout entity.
Format
uuidapplication/json- body
status*stringValue in
"active""inactive"The API key is missing or not valid.
application/json- response
error?curl -X PUT 'https://api.example.com/v1/admin/payouts/payout-entities/497f6eca-6276-4993-bfeb-53cbbbba6f08/status/' \ --user "$API_KEY:" \ -H 'Content-Type: application/json' \ -d '{ "status": "inactive"}'{ "error": { "status": 0, "type": "string", "value": "string", "property_path": "string", "property_description": "string" }}